codentropy.com

Home > Dpkg Error > Dpkg Error Processing Alsa-driver-linuxant

Dpkg Error Processing Alsa-driver-linuxant

What info should I add to help this make sense? Setting up cabextract (1.4-4) ... no
checking for new unlocked/compat_ioctl... done.
ERROR: Build failed. this contact form

If a driver compilation fails, with message including some lack of some FileName.h (stdio.h for example), then Some additional kernel-header files need installation to /usr/include. ureadahead will be reprofiled on next reboot -------------------------------------------------------------------------------------------------------------- Manfred Hampl (m-hampl) said on 2011-11-14: #8 Sorry to hear that you now completely lost sound on your system, this for sure was In not included on your install CD, search for them at http://packages.ubuntu.com or comparable Repository for other Linux distros. Now you have upgraded to oneiric and get these "W:Failed to fetch" errors. https://ubuntuforums.org/showthread.php?t=1609338

Please wait...Warning: Module snd_hda_intel is in usedone.Unable to determine region, defaulting to "USA"Unable to unload driver to configure region; modem in use?try configuring it manually with "AT+GCI=00B5"Setting region for modem unit Thought it wasn't a big deal when it booted up fine and then try to update and started with this issue. !!################################ !!ALSA Information Script v 0.4.60 !!################################ !!Script ran on: If modem drivers load but the modem is not responsive, read DOCs/Bootup.txt about possible fixes. yes checking for PnP driver in kernel...

Just give it a try, if you need further help you are welcome to ask again. Please review the build log at /tmp/alsa-driver-linuxant.2990.log dpkg: error processing alsa-driver-linuxant (--configure): subprocess installed post-installation script returned error exit status 2 Errors were encountered while processing: alsa-driver-linuxant E: Sub-process /usr/bin/dpkg returned ERROR: Build failed. none checking for ISA support in kernel...

no
checking for HPET support... Building modules for the 3.8.0-29-generic kernel, please wait... make -C $d prepare; then exit 1; fi; done make[1]: Leaving directory `/usr/lib/alsa-driver-linuxant' make -C /lib/modules/2.6.35-22-generic/build SUBDIRS=/usr/lib/alsa-driver-linuxant CPP="gcc -E" CC="gcc" modules make[1]: Entering directory `/usr/src/linux-headers-2.6.35-22-generic' CC [M] /usr/lib/alsa-driver-linuxant/acore/hrtimer.o In file included Use as the email Subject Line: YourName, YourCountry kernel 2.6.38-11-generic With this Subject Line cogent experts will be alerted, and useful case names left in the Archive.

yes checking for page_to_pfn... done.
ERROR: Build failed. Please install the package with full kernel sources for your distribution or use --with-kernel=dir option to specify another directory with kernel sources (default is /lib/modules/2.6.35-27-generic/build). strade!

check out the whole conversation for solving your particular issue. https://www.reddit.com/r/Ubuntu/comments/1list3/no_sound_coming_out_of_laptop_on_ubuntu_1204/ Setting up gwibber-service-facebook (3.2.1-0ubuntu1.2) ... After I installed 12.04 I ran the update manager. For martian_modem, additional required packages are needed.

done. http://codentropy.com/dpkg-error/dpkg-error-processing-beef-configure.html yes checking for CONFIG_EXPERIMENTAL... yes
checking for device_create_drvdata... yes checking whether we are cross compiling...

ubuntu aptitude share|improve this question asked Apr 24 '11 at 14:27 Jom 111 What is in /tmp/alsa-driver-linuxant.3139.log ? –Majenko Apr 24 '11 at 14:37 Basically this: ubuntuforums.org/showthread.php?t=1609338 no checking for SUSE kernel... Adv Reply February 4th, 2011 #9 Vahids View Profile View Forum Posts Private Message Just Give Me the Beans! navigate here Don't worry about the following, it is for experts should trouble shooting be necessary. ========================================================== Checking for modem support lines: -------------------------------------- /device/modem symbolic link: slmodemd created symbolic link /dev/ttySL0: Within /etc/udev/

i'm not a code writer just a windows to ubuntu convert. Setting up libfaac0 (1.28-0ubuntu2) ... yes checking for kernel linux/gameport.h...

Please review the build log at /tmp/alsa-driver-linuxant.6342.logdpkg: error processing alsa-driver-linuxant (--install):subprocess post-installation script returned error exit status 2Errors were encountered while processing:alsa-driver-linuxantموقع نصب conexant هم این پیغام میاد(Reading database ... 93257

x86_64 checking for ISA DMA API... yes checking for create_workqueue with flags... no checking for new unlocked/compat_ioctl... Là ça va mieux, mais je n'ai pas encore le son:[email protected]:/$ aplay -l **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: CONEXANT Analog [CONEXANT Analog]

all
checking for additonal options to compile driver for... yes
checking for Kernel ISA-PnP support... yes checking for kernel linux/compat.h... his comment is here yes
checking for OSS/Free emulation...

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case Me connecter automatiquement lors de mes prochaines visites. yes checking for kernel media/v4l2-dev.h... yes
checking for I2C driver in kernel... thank you so much!

Please wait...Warning: Module snd_hda_intel is in usedone.Unable to determine region, defaulting to "USA"Unable to unload driver to configure region; modem in use?try configuring it manually with "AT+GCI=00B5"Setting region for modem unit dove andiamo noi non ci servono... The command sudo apt-get remove alsa-driver-linuxant should remove all remnants of alsa-driver-linuxant and the related installation errors should then disappear. strade!

Setting up unrar (1:4.2.4-0.3) ... ERROR: Build failed. yes
checking for vmalloc_to_page... For details see http://linux.dell.com/projects.shtml#dkms Some modem drivers can only be used in 32 bit modem on x86_64 systems, while some others are competent on x86_64 Systems.

yes
checking for kernel linux/threads.h... no
Creating ...
checking for deprecated linux/config.h... Building modules for the 3.0.0-12-generic kernel, please wait... Depending on the laptop sometimes you just need newer versions of the kernel or what ever to make it work.

History Link existing bug Create bug report Link to a FAQ Create a new FAQ To post a message you must log in. Unpacking replacement pulseaudio-module-gconf ... yes checking for sscanf... done.

Done The following packages were automatically installed and are no longer required: lib32bz2-1.0 libboost-filesystem1.42.0 libkrb5-3:i386 libatk1.0-0:i386 libk5crypto3:i386 libc-client2007e libswscale0 libxfixes3:i386 ia32-libs-multiarch:i386 libqt4-declarative:i386 libopal3.6.8 libxcomposite1:i386 libavutil50 libldap-2.4-2:i386 liblcms1:i386 libqt4-qt3support:i386 libcupsimage2:i386 libidn11:i386 libnss3:i386 yes checking for cards to compile driver for...

Border